Pular para o conteúdo
Ver todas as ameaças

SP Rental Manager - CVE-2021-38324

Alvo: SP Rental Manager

Descrição

Vulnerabilidade não autenticada do SQL Injection (SQLI) descoberta por P7e4 no plugin do WordPress SP LEVER (versões <= 1.5.3).

Software
SP Rental Manager
Tipo Software
Plugin
CVE
CVE-2021-38324
Tags
Nâo informado
Data de publicação
08/09/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
8.2
Não medido
plugins premium WordPress